﻿@charset "utf-8";
.n_info_con { width:700px; padding:0px 0px 0 0px;  font-size:14px;}
.n_info_con strong{ font-weight:bold;}
.n_info_con h1 {  padding-top:10px; color: #333;  font-weight:normal;  font-size: 22px; line-height: 40px; padding-bottom:10px; text-align: center;font: 20px/63px "Microsoft Yahei";}
.n_info_con2 { margin:0 auto; border:1px solid #D6D6D6;}
.n_info_con h3 { text-align:center; color:#000; font-family:"宋体"; margin-bottom:10px; font-size:24px;border-bottom: 1px dashed #CCCCCC; } /*资讯详细页面，内容标题*/
.info_con_tit {font-family:"宋体";  line-height:24px; margin-bottom:15px;}
.info_con_tit span { margin-right:20px;}
.info_con_tit .m_qrinfo{position:relative;}
.m_qrcode{ display:none; position:absolute; left:0px; top:20px; background:#fff;border:1px dashed #f1f1f1; }
.m_qrcode em{ line-height:24px; color:red; display:block; text-align:center;}
.info_con_tit .n_tit {  text-align:left; color:#666; border-bottom:1px dashed #999; height:44px; line-height:44px;}
.info_con_tit .n_tit .m_qrinfo a{background:url(../images/tel0.gif) no-repeat left top; height:45px; display:inline-block; font-size:0px; width:24px;}
.info_con_tit .n_tit .m_qrinfo a:hover{background:url(../images/tel1.gif) no-repeat left top;}
.info_con_tit .n_tit a{ color:#BCBBBB; }
.info_con_tit .n_tit span .cur{color:#000;}
.info_con_tit .n_tit2 { height:24px;}
.n_info_con .tit2_span { float:right; margin:0; _margin-top:5px;}
#cntrBody{ padding-top:12px;}
.n_info_con p { line-height:28px; margin:15px 0;}
.n_info_con p a { color:#ED1B24; font-weight:bold;}
.n_info_con .apage { text-align:center; margin-bottom:10px;} /*资讯详细页面，翻页区块*/
.info_input { text-align:center; color:#000; margin-bottom:15px;}  /*详细页面，评论，推荐，打印，订阅，按钮样式块*/
.info_input input { } /*详细页面，评论，推荐，打印，订阅，按钮,可修改文字色彩*/
.info_key { border-bottom:solid 1px #ccc; line-height:30px; padding:0 10px; margin:0px 0; overflow:hidden; font: 14px/30px "Microsoft Yahei"; padding-bottom:20px;}
.info_key em{ padding: 0px 12px;}
.info_key span { font-size:14px;}
.info_key a { margin-right:10px;}
.ad2 { margin-bottom:10px;}
.n_info_con2 .t04 { color:#fff; border-bottom:1px solid #E0E0E0;  color:#0F70B0; line-height:48px; height:48px; font-size:0; background:url(../images/news_28.gif) no-repeat 12px center; }/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 b{ font-weight:bold; font-size:20px; text-transform:uppercase;font-family: 宋体; font-size:0;}
.n_info_con2 .t04 a { color:#B61212;}/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 a:hover { color:#B61212;}

.info_b{border-top:none; padding:10px;}
.left2bot{ display:none;}
ul.p_list_ul li, ul.p_list_ul2 li { background:url(../images/kh_jt2.png) no-repeat left center; line-height:40px; height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-indent:20px; margin-left:10px; display:block; border-bottom:1px dashed #ccc; color:#666; font-size:14px; padding-left:6px;}
ul.p_list_ul2 li { width:342px; padding-right:5px;}

/*下一篇、下一篇*/
.gduo{ line-height:30px; background:#f7f7f7; overflow:hidden; margin:15px 0px; padding:0 10px;}
.gduo span{ overflow:hidden; height:30px; display:block;}
.gduo a{  color: #e50014;}

/*------资讯详细页右侧分类xsl--------*/
.left2{ width:700px;}
.right2_main{width:275px; border:none;background: #F2F2F2;margin-top: 24px;}
.left2_main{ width:700px; border:none;}
.t03 {line-height: 40px; height:40px; margin-bottom:5px; text-indent: 22px;border-left: 0px solid #ffb700;background: #333333;}
.right2_main .t03 a { color:#fff ; display:block;font-size: 18px; font-family:"Microsoft YaHei";}
.p_rt_tit{ line-height:32px; height:32px; text-overflow: ellipsis;white-space: nowrap;overflow:hidden; color:Orange; margin-left:21px;width: 230px;background: none repeat scroll 0 0 #ddd; border-bottom: 1px solid #fff; }
.p_rt_ul li.cur .p_rt_tit{top: 150px;left: 21px;position: absolute;background: none repeat scroll 0 0 #000 ;opacity: 0.6; filter:alpha(opacity=60); width: 230px; text-align:center; margin-left:0px; height:32px;}
.p_rt_ul{list-style:none; border-top:none; padding-bottom:5px; width:272px; overflow:hidden;}
.p_rt_ul li{ float:left; padding:0px;width:100%; }
.p_rt_ul li h3{ font-size:12px; font-weight:normal;color:Black; line-height:32px; height:32px; white-space: nowrap; text-overflow: ellipsis; overflow:hidden;}

.p_rt_ul .cur{opacity:0.9;filter:alpha(opacity=90); position: relative; padding-top: 16px;}
.p_rt_ul .cur h3 a{font-weight:bold; color:#fff;}
.p_rt_ul li h3 a{ font-size:14px; font-family:Arial; font-weight:normal; margin-left:5px; color:#333;  height:32px;}
.p_rt_ul li.cur h3 a{ line-height:32px;}
.p_rt_ul dl{ width: 230px; overflow:hidden; display:none; padding-left:16px;margin-left:5px;}
.p_rt_ul dl dd{ float:left; }
.p_rt_ul dl dt{ float:left; overflow:hidden; display:block; line-height:24px;}
.p_rt_ul dl dt a{ color:#666666; font-size:12px; line-height:24px; display:block; margin-top: 5px;}
.p_rt_ul li dd img{ width:230px; height:135px; display:block;}
.p_rt_ul li .r_info{ display:block; font-size:0px;}

ul.n_rt_ul { background:none; width:230px; margin:8px auto; overflow:hidden; padding-left:5px;}
ul.n_rt_ul li { line-height:32px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:20px; padding-right:20px; background:url(../images/a2.gif) no-repeat left center;   }
ul.n_rt_ul li a{ display:block;  width:190px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font:14px Microsoft YaHei; color:#666; height:32px; line-height:32px; padding-left:6px; }
ul.n_rt_ul li a:hover{color: #e50014;}
ul.n_rt_ul li.cur{background:url(../images/a1.gif) no-repeat left center; }
ul.n_rt_ul2 {width:240px; margin:8px auto; overflow:hidden;}
ul.n_rt_ul2 li { line-height:24px; height:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:5px; }

.left2_main,.right2_main{ padding-bottom:15px;}


.xban{width:100%;}
  .xban a{width:200px;height:40px;line-height:40px;text-align:center;color:#fff;font-size:16px;display:block;background:#0b509e;margin:30px auto;}
  .xban h2,.cpzs h2,.cptd h2,.ldfw h2,.sqzz h2,.hzhb h2,.ewm h2{font-size:24px;color:#333;font-weight:normal;margin-top:20px;margin-bottom:10px;margin-bottom:10px;}
  .xban p{background:url(/uploadfiles/pictures/product/20161013102732_2187.jpg) no-repeat left 9px;padding-left:15px;line-height: 20px;margin:20px 0;}
  .xban table{margin-top:15px;width:100%;border:0px;border-top:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
  .xban td{border-left:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; margin:0px; padding:0px; text-align:center;line-height:26px;padding: 5px 20px;}
  .xban td.bg{background:#0b509e;color:#fff;font-size:16px;border:1px solid #fff;}
  .cpzs{margin-top:30px;}
  .cpzs dl{margin-bottom: 20px;float: left;width: 335px;margin-right: 58px;}
  .cpzs dl.no{margin-right:0;}
    .cpzs dt{height: 100px;}
    .cpzs b{color: #e50014;display: block;font-size: 16px;font-weight: normal;margin-top: 10px;margin-bottom: 5px;}
  .cpzs p{margin-top:10px;color:#666;}
  .cpzs h2{margin-bottom:20px;margin-top:40px;text-align:center;}
  .ldfw2{border:1px solid #ddd;height:531px;}
  .ldfw2 li{float:left;width:241px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;}
  .ldfw2 li img{width:50px;height:50px;display:block;margin:20px auto;}
  .ldfw2 li p{padding:0 15px;text-align: justify;margin-top:5px;}
  .ldfw2 li p a{display: block;margin-top: 5px;color: #eb0a10;margin: 5px auto 0 auto;width: 100px;text-align: center;}
  .ldfw2 li b{color:#333;font-size: 16px;font-weight: normal;}
  .ldfw2 li.no{border-right:none;width:242px;}
  .ldfw2 li.db{border-bottom:none;}
  .ldfw h2 span{display:block;margin-top:5px;font-size:14px;color:#666;color: #eb0a10;}
  .ldfw22 h2{margin-bottom: 20px;text-align: center;margin-top: 45px;font-weight:normal;margin-bottom:30px;}
  .ldfw22 h2 span{color:#eb0a10;margin:0 10px;font-size:40px;}
  .ldfw22 .vs li dl{position:relative;clear:both;height:120px;color:#333;}
  .ldfw22 .vs li dl em{position: absolute;display: block;text-align: center;font-size: 16px;font-style: normal;top: 20px; line-height: 20px;left: 332px;}
  .ldfw22 .vs li dl em.sq{top:16px;}
  .ldfw22 .vs li dl em span{display:block;color:#eb0a10;}
  .ldfw22 .vs li dl dt{width: 275px;height: 48px;float: left;background: #f5f5f5;border: 1px solid #ddd;padding: 20px;}
  .ldfw22 .vs li dl dd{width: 275px;height: 48px;float: right;background: #f5f5f5;border: 1px solid #ddd;padding: 20px;}
  .ldfw22 .vs li dl dt:hover,.ldfw .vs li dl dd:hover{border:1px solid #eb0a10;}
  .lc{padding-top: 40px;background: url(/Skins/Default/Img/Index/lcbj.jpg) no-repeat center 0;height:455px;font-family: "Microsoft YaHei";}
.lc h2{text-align: center;height: 77px;}
.lc h2 a{display: block;background: url(/Skins/Default/Img/Index/lc_03.jpg) no-repeat center 18px;color: #333333;font-size: 28px;}
.lc h2 span{display: block;font-weight: normal;padding-top:5px;color: #666666;font-size: 16px}
.lc ul{height: 140px;margin-top: 32px}
.lc ul li{float: left;padding-top: 120px;width: 106px;margin-right:33px;text-align: center; color: #333333;font-size: 14px}
.lc ul li.l1{background: url(/Skins/Default/Img/Index/lc1_03.png) no-repeat;margin-left:30px}
.lc ul li.l2{background: url(/Skins/Default/Img/Index/lc_05.png) no-repeat;}
.lc ul li.l3{background: url(/Skins/Default/Img/Index/lc_07.png) no-repeat;}
.lc ul li.l4{background: url(/Skins/Default/Img/Index/lc_09.png) no-repeat;}
.lc ul li.l5{background: url(/Skins/Default/Img/Index/lc_11.png) no-repeat;}
.lc ul li:hover{font-weight: bold;}
.lc ul li:hover.l1{background: url(/Skins/Default/Img/Index/lc_03.png) no-repeat;}
.lc ul li:hover.l2{background: url(/Skins/Default/Img/Index/lc1_05.png) no-repeat;}
.lc ul li:hover.l3{background: url(/Skins/Default/Img/Index/lc1_07.png) no-repeat;}
.lc ul li:hover.l4{background: url(/Skins/Default/Img/Index/lc1_09.png) no-repeat;}
.lc ul li:hover.l5{background: url(/Skins/Default/Img/Index/lc1_11.png) no-repeat;}
    .sqzz h2,.hzhb h2,.ewm h2{text-align:center;margin-top:45px;margin-bottom:20px;}
  .hzhb dl{height:140px;margin-bottom:25px;}
  .hzhb dl dt{width:200px;height:140px;float:left;background:#f5f5f5;}
  .hzhb dl dt img{width:200px;height:140px;}
  .hzhb dl dd{width:500px;height:125px;float:right;background:#f8f8f8;padding-top:15px;padding-left:20px;}
  .hzhb dl dd b{font-size:18px;color:#333;font-weight:normal;}
  .hzhb dl dd p{margin-top:5px;width: 480px;text-align: justify;color:#666;}
  .adv2{clear: both;height: 123px;background: url(/uploadfiles/pictures/others/20161013152743_4531.jpg) no-repeat;padding-top: 40px;font-size: 24px;line-height: 40px;padding-left: 40px;color: #e50014;}
  .ldfw h2{margin-bottom: 20px;text-align: center;margin-top: 45px;}
  .ewm li{float: left;width: 242px;height:200px;border-right: 1px solid #ddd;display: inline;padding-top: 20px;margin-bottom: 30px;}
  .ewm li img{width:150px;height:150px;margin:0 auto;display:block;}
  .ewm li span{display:block;margin-top:5px;text-align:center;}
  .ewm li.no{border-right:none;}
.content{ margin-top:22px;}

.pleft{float:left; width:410px;}
.pright{width:280px; float:right;}
.corange{font-size:24px; height:54px; line-height:54px;}
.pd_short{line-height:24px; font-size:14px;}
.pd_hotline{height:28px; line-height:28px; margin-top:20px; font-size:24px; background:#0154a6 url(../images/tel2.png) no-repeat 26px 16px; padding:15px 25px; border-radius:3em; text-indent:50px; color:#fff;}

/*左侧相关产品展示*/
.leftcp{width:262px; margin:0 auto;display:block; overflow: hidden;padding:2px;}
.leftcp ul {padding:0; clear:both; overflow: hidden; width:264px; margin:0 auto;}
.leftcp li {float:left; width:128px; margin-bottom:6px; overflow: hidden; line-height: 30px; text-align:center;border-collapse: collapse; border:1px solid #e0e0e0;}
.leftcp li:nth-child(2n){float:right;}
.leftcp li b{font-weight:normal;}
.leftcp li a{display:block;}
.leftcp li a .cp_name{display: block; width:128px; height:84px;background: #fff; color: #555;display: table-cell;/*图片容器以表格的单元格形式显示*/ text-align: center; /* 实现水平居中 */ vertical-align: middle; /*实现垂直居中*/ overflow:hidden; padding:2px;}
/*.leftcp li a:hover span{background: #009CD8; color: #fff;transition:0.6s all 0s linear;}*/
.leftcp li a img{max-width: 114px; max-height:84px; vertical-align:middle;}
.leftcp li span{height:30px; line-height:30px; background:#e2e2e2; display:block; clear:both;}
